@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Bold.woff2') format('woff2'),
        url('../font/SFProDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Black.woff2') format('woff2'),
        url('../font/SFProDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Medium.woff2') format('woff2'),
        url('../font/SFProDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Regular.woff2') format('woff2'),
        url('../font/SFProDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
	background-color: #000;
	color: #fff;
	background-image: url('../img/texture-bg.jpg?rev=2');
	background-size: 1150px 1000px;
	background-repeat: no-repeat;
	background-position: center top;
    font-family: 'SF Pro Display';
    font-weight: normal;
    font-style: normal;	
	font-size: 14px;
}

a {
	color: #2ec4f1;
	text-decoration: none;
	font-weight: bold;	
}

a:hover {
	color: #60d5f8;
}

.header {
	width: 800px;
	height: 210px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../img/header-group.png?rev=2');
	background-size: 365px 210px;
	background-repeat: no-repeat;
	background-position: center top;	
}

.header-home {
	width: 200px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -80px;
}

#wrapper {
	background-image: url('../img/noise-bg.png?rev=3');
	background-size: 512px 512px;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
}

.body {
	background-color: #1f1f26;
	border-radius: 8px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px rgba(88, 88, 102, 0.5);
	opacity: 0.8;
	display: table;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.social-links {
	height: 20px;
	width: 100%;
	padding-top: 180px;
}

.social-links > a > div {
	height: 20px;
	line-height: 20px;
	float: right;	
	font-weight: 900;	
	background-position: left center;
	background-repeat: no-repeat;
	text-transform: uppercase;	
	font-size: 10px;	
	margin-left: 7px;
	cursor: pointer;
}

.twitter {
	background-image: url('../img/twitter-icon.png');
	background-size: 25px 20px;
	color: #2ec4f1;
	padding-left: 29px;
}

.twitter:hover {
	color: #60d5f8;	
}

.facebook {
	background-image: url('../img/facebook-icon.png');
	background-size: 20px 20px;
	color: #4169b5;
	padding-left: 24px;
}

.facebook:hover {
	color: #5487e4;	
}

.instagram {
	background-image: url('../img/instagram-icon.png');
	background-size: 20px 20px;
	color: #d52e87;
	padding-left: 24px;
}

.instagram:hover {
	color: #f659ad;	
}

.navigation {
	width: 100%;
	height: 58px;
	font-weight: 900;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 58px;
	border-bottom: solid 1px #3b3b44;
}

.navigation > a {
	color: #fff;
}

.navigation > a:hover {
	color: #ffdf5a;
}

.navigation > a > div {
	float: left;
	margin-left: 18px;
	margin-right: 8px;
	opacity: 0.2;	
}

.navigation > a > div:hover {
	opacity: 1.0;	
}

.navigation > a > .active {
	opacity: 1.0;
}

.footer {
	width: 722px;
	height: 58px;
	margin-left: auto;
	margin-right: auto;
	font-weight: 900;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 58px;	
	text-align: center;
	background-image: url('../img/deep-fried-logo.png');
	background-size: 78px 29px;	
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 78px;
}

.footer > .dot {
	color: #646467;
	padding-left: 4px;
	padding-right: 4px;	
}

.deep-fried {
	width: 78px;
	height: 29px;
	float: right;
	margin-top: 14px;
}

.sub-heading {
	font-weight: 900;	
	color: #ffdf5a;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.news-thumb {
	width: 340px;
	height: 180px;
	border-radius: 8px;
	border: solid 1px rgba(255, 255, 255, 0.25);
	margin-bottom: 12px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;	
}

.news {
	margin-bottom: 20px;
}

.news > .title {
	font-weight: 500;
	font-size: 20;
}

.date {
	font-weight: bold;
	font-size: 16px;
	text-transform: none;
	color: #ffffff;
}

.news > .summary {
	font-size: 14;
	margin-top: 10px;
}

.tour {
	margin-bottom: 20px;
}

.tour > .summary {
	font-size: 14px;
	font-weight: 500;
	color: #dcdcdc;
}

.left-column {
	float: left;
	width: 340px;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 20px;	
}

.right-column {
	float: left;
	width: 340px;
	margin-top: 20px;	
	margin-left: 55px;
	margin-bottom: 20px;		
}

.full-column {
	width: 100%;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 20px;	
	float: left;	
}

.album-thumb {
	float: left;
	padding: 8px 8px 8px 8px;
	border-radius: 4px;	
	cursor: pointer;
	margin-right: 1px;
}

.selected {
	background-color: #3b3b44;
}

.album-thumb > img {
	width: 50px !important;
	height: 50px;
	border-radius: 4px;
	border: solid 1px rgba(255, 255, 255, 0.25);	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;		
}

.deep-fried-bg {
	background-image: url('../img/deep-fried-bg.png');
	background-size: 178px 226px;	
	background-repeat: no-repeat;
	width: 178px;
	height: 226px;
	margin-top: -10px;
	margin-left: 97px;
	border-radius: 8px;
}

.links-group {
	background-image: url('../img/links-group.png');
	background-size: 330px 220px;	
	background-repeat: no-repeat;
	width: 330px;
	height: 220px;
	margin-top: 50px;
	margin-left: -30px;
	border-radius: 8px;
}

.album-title {
	font-weight: 500;
	font-size: 20;
	width: 100%;
	margin-top: 90px;
	margin-bottom: 10px;
}

.album-subtitle {
	font-weight: bold;
	font-size: 13;
	text-transform: uppercase;
	color: #646467;
	margin-top: 4px;
	margin-bottom: 8px;	
}

.album {
	margin-left: -1px;
	width: 200px;
	float: left;
}

.album > img {
	width: 188px !important;
	height: 188px;
	border-radius: 4px;
	border: solid 1px rgba(255, 255, 255, 0.25);	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;		
}

.tracklist {
	width: 220px;
	float: left;
}

.tracklist-heading {
	font-weight: bold;
	font-size: 13;
	text-transform: uppercase;
	color: #646467;
	margin-bottom: 4px;
}

ol {
	margin-left: -14px;
	margin-top: 2px;
}

li {
	margin-bottom: 4px;
}

.lyric {
	width: 330px;
	float: left;
	display: none;
}

.lyric-title {
	font-weight: 500;
	font-size: 16;
	width: 100%;
	margin-bottom: 10px;
}

em {
	color: #646467;
	font-size: 11px;
}

.section-title {
	font-weight: 500;
	font-size: 20;
	width: 100%;
	margin-bottom: 4px;
}

.store-item-title {
	font-weight: 500;
	font-size: 14;
	width: 100%;
	margin-top: 4px;
	margin-bottom: 4px;	
}

.modal {
	position: absolute;
	width: 100vw;
	height: 2100px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.75);
	z-index: 2000;
}

.sacred {
	width: 660px;
	height: 929px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../img/sacred.png?rev=2');
	background-size: 660px 929px;
	margin-top: 80px;
	overflow-y: scroll;
}

.save-button {
	width: 630px;
	height: 60px;
	margin-left: 0px;
	margin-top: 770px;
	cursor: pointer;
	position: absolute;
}

.continue-button {
	width: 630px;
	height: 60px;
	margin-left: 0px;
	margin-top: 830px;
	cursor: pointer;
	position: absolute;
}

.buy-button {
	width: 200px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 460px;
	cursor: pointer;
}
